/*
 * com.onelittledesigner.easy_header_css
 */

.eh-main-wrap {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: flex-start;
}
.eh-main-wrap .eh-line-wrap {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
}
.eh-main-wrap .eh-title {
  line-height: 1.1;
  margin: 0;
}
.eh-main-wrap .eh-subtitle {
  flex: 0 0 100%;
  line-height: 1.1;
}
.eh-main-wrap .eh-line-wrap .eh-line-left svg,
.eh-main-wrap .eh-line-wrap .eh-line-right svg,
.eh-main-wrap .eh-line-wrap .eh-line-left,
.eh-main-wrap .eh-line-wrap .eh-line-right,
.eh-main-wrap .eh-line-wrap .eh-extender {
  display: none;
}
.eh-main-wrap.eh-align-left .eh-line-wrap .eh-line-right,
.eh-main-wrap.eh-align-center .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-align-right .eh-line-wrap .eh-line-left {
  display: flex;
}
.eh-main-wrap.eh-line-3 .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-3 .eh-line-wrap .eh-line-right,
.eh-main-wrap.eh-line-4 .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-4 .eh-line-wrap .eh-line-right,
.eh-main-wrap.eh-line-5 .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-5 .eh-line-wrap .eh-line-right {
  display: block;
}
.eh-main-wrap.eh-main-wrap.eh-side-right:not(.eh-line-position-3) .eh-line-wrap-2 .eh-line-left,
.eh-main-wrap.eh-main-wrap.eh-side-right:not(.eh-line-position-3) .eh-line-wrap-1 .eh-line-left,
.eh-main-wrap.eh-main-wrap.eh-side-left:not(.eh-line-position-3) .eh-line-wrap-2 .eh-line-right,
.eh-main-wrap.eh-main-wrap.eh-side-left:not(.eh-line-position-3) .eh-line-wrap-1 .eh-line-right {
  display: none;
}
.eh-main-wrap.eh-main-wrap.eh-side-left:not(.eh-line-position-3) .eh-line-wrap-2 .eh-line-left,
.eh-main-wrap.eh-main-wrap.eh-side-left:not(.eh-line-position-3) .eh-line-wrap-1 .eh-line-left {
  display: flex;
}
.eh-main-wrap.eh-line-position-3 .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-position-3 .eh-line-wrap .eh-line-right {
  display: flex;
}
.eh-main-wrap.eh-main-wrap.eh-line-position-3 .eh-line-wrap-2 .eh-line-left,
.eh-main-wrap.eh-main-wrap.eh-line-position-3 .eh-line-wrap-1 .eh-line-right {
  display: none;
}
.eh-main-wrap.eh-shape-group-00 .eh-line-shape {
  display: none;
}
.eh-main-wrap:not(.eh-shape-0) .eh-line-wrap .eh-line-shape > svg {
  display: block;
}
.eh-main-wrap.eh-shape-1:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-11:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-101:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-201:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-5:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-105:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-205:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center {
  display: flex;
}
.eh-main-wrap.eh-shape-1:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-11:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-101:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-201:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-5:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-105:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center,
.eh-main-wrap.eh-shape-205:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape-center {
  display: flex;
}
.eh-main-wrap:not(.eh-shape-0) .eh-line-wrap .eh-line-shape-pre,
.eh-main-wrap:not(.eh-shape-0) .eh-line-wrap .eh-line-shape-post,
.eh-main-wrap:not(.eh-shape-0) .eh-line-wrap .eh-line-shape > svg:nth-child(2) {
  display: none;
}
.eh-main-wrap.eh-shape-0 .eh-line-wrap .eh-line-shape > svg {
  display: none;
}
.eh-main-wrap.eh-line-position-0 .eh-line-wrap-1 {
  display: none;
}
.eh-main-wrap.eh-line-position-0 .eh-title {
  order: 2;
}
.eh-main-wrap.eh-line-position-0 .eh-subtitle {
  order: 4;
}
.eh-main-wrap.eh-line-position-0 .eh-line-wrap-2 {
  display: none;
}
.eh-main-wrap.eh-line-position-0.eh-sub-top .eh-line-wrap-1 {
  display: none;
}
.eh-main-wrap.eh-line-position-0.eh-sub-top .eh-title {
  order: 3;
}
.eh-main-wrap.eh-line-position-0.eh-sub-top .eh-subtitle {
  order: 2;
}
.eh-main-wrap.eh-line-position-0.eh-sub-top .eh-line-wrap-2 {
  display: none;
}
.eh-main-wrap.eh-line-position-1 .eh-line-wrap-1 {
  display: none;
}
.eh-main-wrap.eh-line-position-1 .eh-title {
  order: 1;
}
.eh-main-wrap.eh-line-position-1 .eh-subtitle {
  order: 2;
}
.eh-main-wrap.eh-line-position-1 .eh-line-wrap-2 {
  order: 3;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top .eh-line-wrap-1 {
  display: none;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top .eh-title {
  order: 2;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top .eh-subtitle {
  order: 1;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top .eh-line-wrap-2 {
  order: 3;
}
.eh-main-wrap.eh-line-position-1.eh-line-top .eh-line-wrap-1 {
  display: flex;
  order: 1;
}
.eh-main-wrap.eh-line-position-1.eh-line-top .eh-title {
  order: 2;
}
.eh-main-wrap.eh-line-position-1.eh-line-top .eh-subtitle {
  order: 4;
}
.eh-main-wrap.eh-line-position-1.eh-line-top .eh-line-wrap-2 {
  display: none;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top.eh-line-top .eh-line-wrap-1 {
  order: 1;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top.eh-line-top .eh-title {
  order: 3;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top.eh-line-top .eh-subtitle {
  order: 2;
}
.eh-main-wrap.eh-line-position-1.eh-sub-top.eh-line-top .eh-line-wrap-2 {
  display: none;
}
.eh-main-wrap.eh-line-position-2 .eh-line-wrap-1 {
  order: 1;
}
.eh-main-wrap.eh-line-position-2 .eh-title {
  order: 2;
}
.eh-main-wrap.eh-line-position-2 .eh-subtitle {
  order: 3;
}
.eh-main-wrap.eh-line-position-2 .eh-line-wrap-2 {
  order: 4;
}
.eh-main-wrap.eh-line-position-2.eh-sub-top .eh-line-wrap-1 {
  order: 1;
}
.eh-main-wrap.eh-line-position-2.eh-sub-top .eh-title {
  order: 3;
}
.eh-main-wrap.eh-line-position-2.eh-sub-top .eh-subtitle {
  order: 2;
}
.eh-main-wrap.eh-line-position-2.eh-sub-top .eh-line-wrap-2 {
  order: 4;
}
.eh-main-wrap.eh-line-position-3 .eh-line-wrap-1,
.eh-main-wrap.eh-line-position-3 .eh-line-wrap-2 {
  margin: 0 !important;
}
.eh-main-wrap.eh-line-position-3 {
  display: flex;
  align-items: center;
  flex-direction: row;
}
.eh-main-wrap.eh-line-position-3 .eh-line-wrap {
  width: auto;
}
.eh-main-wrap.eh-line-position-3 .eh-line-wrap-1 {
  order: 1;
}
.eh-main-wrap.eh-line-position-3 .eh-title {
  order: 2;
}
.eh-main-wrap.eh-line-position-3 .eh-subtitle {
  order: 4;
}
.eh-main-wrap.eh-line-position-3 .eh-line-wrap-2 {
  order: 3;
}
.eh-main-wrap.eh-line-position-3.eh-sub-top .eh-line-wrap-1 {
  order: 2;
}
.eh-main-wrap.eh-line-position-3.eh-sub-top .eh-title {
  order: 3;
}
.eh-main-wrap.eh-line-position-3.eh-sub-top .eh-subtitle {
  order: 1;
}
.eh-main-wrap.eh-line-position-3.eh-sub-top .eh-line-wrap-2 {
  order: 4;
}
.eh-main-wrap.eh-line-position-3.eh-side-right .eh-line-wrap-1 {
  display: none;
}
.eh-main-wrap.eh-line-position-3.eh-side-left .eh-line-wrap-2 {
  display: none;
}

.eh-main-wrap.eh-align-left .eh-line-wrap {
  justify-content: flex-start;
}
.eh-main-wrap.eh-align-center {
  align-content: center;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.eh-main-wrap.eh-align-right {
  align-content: flex-end;
  justify-content: flex-end;
  text-align: right;
}
.eh-main-wrap.eh-align-right:not(.eh-line-position-3) {
  align-items: flex-end;
}
.eh-main-wrap.eh-align-right .eh-line-wrap {
  justify-content: flex-end;
}
.eh-main-wrap.eh-line-group-300 .eh-extender {
  display: block;
  box-sizing: border-box;
  flex: 1;
}
.eh-main-wrap.eh-line-group-300.eh-side-left .eh-extender-right,
.eh-main-wrap.eh-line-group-300.eh-side-right .eh-extender-left {
  display: none;
}
.eh-main-wrap.eh-line-1.eh-shape-group-00:not(.eh-line-position-3) .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-2.eh-shape-group-00:not(.eh-line-position-3) .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-position-3.eh-line-group-300 .eh-line-wrap-1 .eh-extender-right,
.eh-main-wrap.eh-line-position-3.eh-line-group-300 .eh-line-wrap-2 .eh-extender-left {
  display: none;
}
.eh-main-wrap.eh-line-group-0.eh-full-width .eh-line-wrap,
.eh-main-wrap.eh-line-group-100.eh-full-width .eh-line-wrap {
  width: 100%;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-0.eh-full-width .eh-line-wrap,
.eh-main-wrap.eh-line-position-3.eh-line-group-100.eh-full-width .eh-line-wrap {
  flex: 1;
}
.eh-main-wrap.eh-line-group-0.eh-full-width .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-group-0.eh-full-width .eh-line-wrap .eh-line-right,
.eh-main-wrap.eh-line-group-100.eh-full-width .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-line-group-100.eh-full-width .eh-line-wrap .eh-line-right {
  width: auto !important;
  flex: 1;
}
.eh-main-wrap.eh-main-wrap.eh-line-group-300.eh-full-width .eh-line-wrap .eh-line-left,
.eh-main-wrap.eh-main-wrap.eh-line-group-300.eh-full-width .eh-line-wrap .eh-line-right {
  width: auto;
}
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-line-group-300.eh-full-width .eh-line-wrap-2 .eh-extender-left,
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-line-group-300.eh-full-width .eh-line-wrap-1 .eh-extender-right {
  display: none;
}
.eh-main-wrap.eh-full-width:not(.eh-line-group-0) .eh-line-wrap {
  width: 100%;
  flex: 1;
}
.eh-main-wrap.eh-line-102.eh-full-width .eh-line-wrap:before,
.eh-main-wrap.eh-line-102.eh-full-width .eh-line-wrap:after,
.eh-main-wrap.eh-line-103.eh-full-width .eh-line-wrap:before,
.eh-main-wrap.eh-line-103.eh-full-width .eh-line-wrap:after,
.eh-main-wrap.eh-full-width:not(.eh-line-group-0) .eh-line-wrap .eh-extender {
  content: "";
  display: block;
  flex: 1;
  width: auto;
}
.eh-main-wrap.eh-line-102.eh-full-width .eh-line-wrap .eh-extender,
.eh-main-wrap.eh-line-103.eh-full-width .eh-line-wrap .eh-extender {
  display: none;
}
.eh-main-wrap.eh-main-wrap.eh-line-group-200.eh-full-width .eh-line-wrap:before,
.eh-main-wrap.eh-main-wrap.eh-line-group-200.eh-full-width .eh-line-wrap:after {
  content: "";
  display: block;
  flex: 1;
  width: auto;
}
.eh-main-wrap.eh-main-wrap.eh-line-group-200.eh-full-width .eh-line-wrap:before {
  margin-right: 8px;
}
.eh-main-wrap.eh-main-wrap.eh-line-group-200.eh-full-width .eh-line-wrap:after {
  margin-left: 8px;
}
.eh-main-wrap.eh-main-wrap.eh-line-group-200.eh-full-width .eh-line-wrap .eh-extender {
  display: none;
}
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-full-width:not(.eh-line-group-0) .eh-line-wrap-1:after,
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-full-width:not(.eh-line-group-0) .eh-line-wrap-2:before {
  display: none;
}
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-align-center.eh-side-right.eh-full-width:not(.eh-line-group-0) .eh-line-wrap-1 {
  display: flex;
}
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-align-center.eh-side-right.eh-full-width:not(.eh-line-group-0) .eh-line-wrap-1 > * {
  display: none;
}
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-align-center.eh-side-left.eh-full-width:not(.eh-line-group-0) .eh-line-wrap-2 {
  display: flex;
}
.eh-main-wrap.eh-main-wrap.eh-line-position-3.eh-align-center.eh-side-left.eh-full-width:not(.eh-line-group-0) .eh-line-wrap-2 > * {
  display: none;
}
.eh-main-wrap.eh-main-wrap.eh-side-right.eh-full-width:not(.eh-line-group-0) .eh-line-wrap:before,
.eh-main-wrap.eh-side-right.eh-full-width:not(.eh-line-group-0) .eh-line-wrap .eh-extender-left {
  display: none;
}
.eh-main-wrap.eh-main-wrap.eh-side-left.eh-full-width:not(.eh-line-group-0) .eh-line-wrap:after,
.eh-main-wrap.eh-side-left.eh-full-width:not(.eh-line-group-0) .eh-line-wrap .eh-extender-right {
  display: none;
}

.eh-main-wrap .eh-line-wrap .eh-lines {
  display: flex;
  align-items: center;
  border: 0px solid transparent;
}
.eh-main-wrap .eh-line-wrap .eh-lines svg {
  display: block;
  width: 100%;
}
.eh-main-wrap.eh-line-group-0 .eh-line-wrap .eh-lines svg {
  display: none;
}
.eh-main-wrap:not(.eh-line-group-0) .eh-line-wrap .eh-line-left {
  transform: scale(-1,1);
}
.eh-main-wrap.eh-line-102 .eh-line-wrap .eh-lines svg,
.eh-main-wrap.eh-line-103 .eh-line-wrap .eh-lines svg {
  height: 12px;
}
.eh-main-wrap.eh-line-group-300.eh-thickness-1 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-thickness-1 .eh-line-wrap .eh-lines svg {
  height: 9px;
  width: 16px !important;
}
.eh-main-wrap.eh-line-group-300.eh-thickness-2 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-thickness-2 .eh-line-wrap .eh-lines svg {
  height: 10px;
  width: 20px !important;
}
.eh-main-wrap.eh-line-group-300.eh-thickness-3 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-thickness-3 .eh-line-wrap .eh-lines svg {
  height: 12px;
  width: 24px !important;
}
.eh-main-wrap.eh-line-group-300.eh-thickness-4 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-thickness-4 .eh-line-wrap .eh-lines svg {
  height: 14px;
  width: 28px !important;
}
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-1 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-1 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-1 .eh-line-wrap .eh-lines svg,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-1 .eh-line-wrap .eh-lines svg {
  height: 17px;
  width: 32px !important;
}
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-2 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-2 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-2 .eh-line-wrap .eh-lines svg,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-2 .eh-line-wrap .eh-lines svg {
  height: 18px;
  width: 36px !important;
}
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-3 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-3 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-3 .eh-line-wrap .eh-lines svg,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-3 .eh-line-wrap .eh-lines svg {
  height: 21px;
  width: 40px !important;
}
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-4 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-4 .eh-line-wrap .eh-lines,
.eh-main-wrap.eh-line-group-300.eh-line-305.eh-thickness-4 .eh-line-wrap .eh-lines svg,
.eh-main-wrap.eh-line-group-300.eh-line-303.eh-thickness-4 .eh-line-wrap .eh-lines svg {
  height: 24px;
  width: 48px !important;
}

.eh-main-wrap.eh-shape-1 .eh-line-wrap.eh-line-wrap-1 .eh-line-left svg,
.eh-main-wrap.eh-shape-11 .eh-line-wrap.eh-line-wrap-1 .eh-line-left svg,
.eh-main-wrap.eh-shape-101 .eh-line-wrap.eh-line-wrap-1 .eh-line-left svg,
.eh-main-wrap.eh-shape-201 .eh-line-wrap.eh-line-wrap-1 .eh-line-left svg,
.eh-main-wrap.eh-shape-5 .eh-line-wrap.eh-line-wrap-1 .eh-line-left svg,
.eh-main-wrap.eh-shape-105 .eh-line-wrap.eh-line-wrap-1 .eh-line-left svg,
.eh-main-wrap.eh-shape-205 .eh-line-wrap.eh-line-wrap-1 .eh-line-left svg {
    transform: scale(1,-1);
}
.eh-main-wrap.eh-shape-1 .eh-line-wrap.eh-line-wrap-1 .eh-line-right svg,
.eh-main-wrap.eh-shape-11 .eh-line-wrap.eh-line-wrap-1 .eh-line-right svg,
.eh-main-wrap.eh-shape-101 .eh-line-wrap.eh-line-wrap-1 .eh-line-right svg,
.eh-main-wrap.eh-shape-201 .eh-line-wrap.eh-line-wrap-1 .eh-line-right svg,
.eh-main-wrap.eh-shape-5 .eh-line-wrap.eh-line-wrap-1 .eh-line-right svg,
.eh-main-wrap.eh-shape-105 .eh-line-wrap.eh-line-wrap-1 .eh-line-right svg,
.eh-main-wrap.eh-shape-205 .eh-line-wrap.eh-line-wrap-1 .eh-line-right svg {
  transform: scale(1,-1);
}
.eh-main-wrap .eh-line-wrap .eh-lines svg {
  height: 8px;
}
.eh-main-wrap.eh-line-301 .eh-line-wrap .eh-lines svg {
  height: 12px;
}
.eh-main-wrap.eh-line-303 .eh-line-wrap .eh-lines svg {
  height: 16px;
}
.eh-main-wrap .eh-line-wrap .eh-line-shape svg {
  display: none;
  width: 100%;
  height: 100%;
  fill:  transparent;
  overflow: visible;
  box-sizing: content-box;
}
.eh-main-wrap .eh-line-wrap .eh-lines svg {
  overflow: visible;
}
.eh-main-wrap.eh-shape-group-200 .eh-line-wrap .eh-line-shape > svg:nth-child(2) {
  display: block;
  position: absolute !important;
  top: 0;
  left: 0;
  stroke: transparent;
  box-sizing: border-box;
}
.eh-main-wrap.eh-shape-group-200 .eh-line-wrap .eh-line-shape {
  position: relative;
}
.eh-main-wrap.eh-shape-group-300 .eh-line-wrap .eh-line-shape-pre,
.eh-main-wrap.eh-shape-group-300 .eh-line-wrap .eh-line-shape-post {
  display: block;
}
.eh-main-wrap.eh-shape-group-300 .eh-line-wrap .eh-line-shape-post svg {
  transform: translate(-50%,0);
}
.eh-main-wrap.eh-line-position-3.eh-full-width:not(.eh-line-group-0) .eh-line-wrap {
  min-width: 0px;
  display: grid;
  justify-content: flex-end;
  grid-template-columns:  min-content min-content min-content;
}
.eh-main-wrap.eh-line-position-3.eh-full-width:not(.eh-line-group-0) .eh-line-wrap-2 {
  justify-content: flex-start;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-100.eh-full-width .eh-line-wrap-1 {
  grid-template-columns:  1fr min-content min-content;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-100.eh-full-width .eh-line-wrap-2 {
  grid-template-columns: min-content min-content 1fr;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-100.eh-shape-group-00.eh-full-width .eh-line-wrap-1 {
  grid-template-columns:  1fr min-content;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-100.eh-shape-group-00.eh-full-width .eh-line-wrap-2 {
  grid-template-columns: min-content 1fr;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-200.eh-full-width .eh-line-wrap-1 {
  grid-template-columns: 1fr min-content min-content;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-200.eh-full-width .eh-line-wrap-2 {
  grid-template-columns: min-content min-content 1fr;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-200.eh-shape-group-00.eh-full-width .eh-line-wrap-1 {
  grid-template-columns: 1fr min-content;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-200.eh-shape-group-00.eh-full-width .eh-line-wrap-2 {
  grid-template-columns: min-content 1fr;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-300.eh-full-width .eh-line-wrap {
  grid-template-columns: min-content 1fr min-content;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-300.eh-shape-group-00.eh-full-width .eh-line-wrap-1 {
  grid-template-columns: min-content 1fr;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-300.eh-shape-group-00.eh-full-width .eh-line-wrap-2 {
  grid-template-columns: 1fr min-content;
}
.eh-main-wrap.eh-line-position-3.eh-line-group-300.eh-full-width .eh-line-wrap .eh-extender  {
  width: 100% !important;
}
.eh-main-wrap .eh-title div[tag="node"],
.eh-main-wrap .eh-subtitle div[tag="node"] {
  min-width: 20px !important;
}
.eh-main-wrap .eh-title .mez:has(>div[tag="node"]),
.eh-main-wrap .eh-subtitle .mez:has(>div[tag="node"]) {
  border: 0px solid transparent;
  padding: 0;
  margin: 0;
}
.eh-main-wrap .eh-title .out:has(.mez>div[tag="node"]),
.eh-main-wrap .eh-subtitle .out:has(.mez>div[tag="node"]) {
  padding: 0;
  overflow: visible;
}
.mez.selected > div > .eh-main-wrap .eh-title .mez:has(>div[tag="node"]),
.mez.selected > div > .eh-main-wrap .eh-subtitle .mez:has(>div[tag="node"]) {
  box-shadow: 0 0 0 1px #acadb7;
}
.dark .mez.selected > div > .eh-main-wrap .eh-title .mez:has(>div[tag="node"]),
.dark .mez.selected > div > .eh-main-wrap .eh-subtitle .mez:has(>div[tag="node"]) {
  box-shadow: 0 0 0 1px #666666;
}





@-webkit-keyframes slideup-swingInX{0%{-webkit-transform:perspective(400px) rotateX(-90deg)}100%{-webkit-transform:perspective(400px) rotateX(0deg)}}@keyframes slideup-swingInX{0%{-webkit-transform:perspective(400px) rotateX(-90deg);transform:perspective(400px) rotateX(-90deg)}100%{-webkit-transform:perspective(400px) rotateX(0deg);transform:perspective(400px) rotateX(0deg)}}@-webkit-keyframes slideup-swingOutX{0%{-webkit-transform:perspective(400px) rotateX(0deg)}100%{-webkit-transform:perspective(400px) rotateX(-90deg)}}@keyframes slideup-swingOutX{0%{-webkit-transform:perspective(400px) rotateX(0deg);transform:perspective(400px) rotateX(0deg)}100%{-webkit-transform:perspective(400px) rotateX(-90deg);transform:perspective(400px) rotateX(-90deg)}}@-webkit-keyframes slideup-slideDown{0%{-webkit-transform:translateY(-100%)}100%{-webkit-transform:translateY(0)}}@keyframes slideup-slideDown{0%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}@-webkit-keyframes slideup-slideUp{0%{-webkit-transform:translateY(0)}100%{-webkit-transform:translateY(-100%)}}@keyframes slideup-slideUp{0%{-webkit-transform:translateY(0);transform:translateY(0)}100%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}}@-webkit-keyframes slideup-flipInX{0%{-webkit-transform:perspective(400px) rotateX(90deg);opacity:0}100%{-webkit-transform:perspective(400px) rotateX(0deg);opacity:1}}@keyframes slideup-flipInX{0%{-webkit-transform:perspective(400px) rotateX(90deg);transform:perspective(400px) rotateX(90deg);opacity:0}100%{-webkit-transform:perspective(400px) rotateX(0deg);transform:perspective(400px) rotateX(0deg);opacity:1}}@-webkit-keyframes slideup-flipOutX{0%{-webkit-transform:perspective(400px) rotateX(0deg);opacity:1}100%{-webkit-transform:perspective(400px) rotateX(90deg);opacity:0}}@keyframes slideup-flipOutX{0%{-webkit-transform:perspective(400px) rotateX(0deg);transform:perspective(400px) rotateX(0deg);opacity:1}100%{-webkit-transform:perspective(400px) rotateX(90deg);transform:perspective(400px) rotateX(90deg);opacity:0}}@-webkit-keyframes slideup-bounceInDown{0%{opacity:0;-webkit-transform:translateY(-200px)}60%{opacity:1;-webkit-transform:translateY(30px)}80%{-webkit-transform:translateY(-10px)}100%{-webkit-transform:translateY(0)}}@keyframes slideup-bounceInDown{0%{opacity:0;-webkit-transform:translateY(-200px);transform:translateY(-200px)}60%{opacity:1;-webkit-transform:translateY(30px);transform:translateY(30px)}80%{-webkit-transform:translateY(-10px);transform:translateY(-10px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}}@-webkit-keyframes slideup-bounceOutUp{0%{-webkit-transform:translateY(0)}30%{opacity:1;-webkit-transform:translateY(20px)}100%{opacity:0;-webkit-transform:translateY(-200px)}}@keyframes slideup-bounceOutUp{0%{-webkit-transform:translateY(0);transform:translateY(0)}30%{opacity:1;-webkit-transform:translateY(20px);transform:translateY(20px)}100%{opacity:0;-webkit-transform:translateY(-200px);transform:translateY(-200px)}}



.lines{border:0;height:0;width:100%;margin:0;padding:0;opacity:1}.lines-wrapper{position:relative}.lines-wrapper.vertical{height:100%}

:root{--light-gray:rgba(224, 224, 224, 1.00);--medium-gray:rgba(170, 170, 170, 1.00);--dark-gray:rgba(138, 138, 138, 1.00);--black:rgba(15, 15, 15, 1.00);--black-color:var(--black);--white:rgba(254, 254, 254, 1.00);--white-color:var(--white);--primary:rgba(196, 0, 4, 1.00);--secondary:rgba(252, 191, 17, 1.00);--success:rgba(127, 127, 127, 1.00);--warning:rgba(15, 15, 15, 1.00);--alert:rgba(2, 116, 216, 1.00);--primary-contrast:rgba(255, 255, 255, 1.00);--secondary-contrast:rgba(51, 51, 51, 1.00);--success-contrast:rgba(255, 255, 255, 1.00);--warning-contrast:rgba(254, 254, 254, 1.00);--alert-contrast:rgba(254, 254, 254, 1.00);--primary-dark:rgba(166, 0, 0, 1.00);--secondary-dark:rgba(222, 161, 0, 1.00);--success-dark:rgba(97, 97, 97, 1.00);--warning-dark:rgba(0, 0, 0, 1.00);--alert-dark:rgba(0, 86, 186, 1.00);--header-color:rgba(253, 253, 253, 1.00);--subheader-color:rgba(127, 127, 127, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(253, 253, 253, 1.00);--link-color:rgba(196, 0, 4, 1.00);--link-color-hover:rgba(127, 127, 127, 1.00);--selection-background:var(--primary);--selection-text:var(--primary-contrast);--link-decoration:none;--link-decoration-hover:underline;--overlay-color:rgba(0, 0, 0, 0.50);--radius:12px;--small-gutter:1.5rem;--medium-gutter:1.5rem;--large-gutter:1.5rem;--site-width:calc(1280rem/16);}::selection{background:var(--selection-background);color:var(--selection-text)}.alt{--header-color:rgba(196, 0, 4, 1.00);--subheader-color:rgba(230, 230, 230, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(15, 15, 15, 1.00);--link-color:rgba(176, 0, 0, 1.00);--link-color-hover:rgba(0, 102, 136, 1.00);--link-decoration:none;--link-decoration-hover:underline}.grid-container{max-width:var(--site-width)}.radius{border-radius:var(--radius)}body{font-size:calc(15rem/16)}h1,.h1{font-size:calc(26rem/16)}h2,.h2{font-size:calc(22rem/16)}h3,.h3{font-size:calc(19rem/16)}h4,.h4{font-size:calc(17rem/16)}h5,.h5{font-size:calc(16rem/16)}h6,.h6{font-size:calc(15rem/16)}small{font-size:28%}.button{font-size:calc(15rem/16)}.button.tiny{font-size:calc(14rem/16)}.button.small{font-size:calc(14rem/16)}.button.large{font-size:calc(16rem/16)}@media only screen and (min-width:40em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(32rem/16)}h2,.h2{font-size:calc(24rem/16)}h3,.h3{font-size:calc(20rem/16)}h4,.h4{font-size:calc(18rem/16)}h5,.h5{font-size:calc(16rem/16)}h6,.h6{font-size:calc(15rem/16)}small{font-size:36%}}@media only screen and (min-width:64em){body{font-size:calc(16rem/16)}h1,.h1{font-size:calc(48rem/16)}h2,.h2{font-size:calc(32rem/16)}h3,.h3{font-size:calc(24rem/16)}h4,.h4{font-size:calc(20rem/16)}h5,.h5{font-size:calc(18rem/16)}h6,.h6{font-size:calc(16rem/16)}small{font-size:42%}}a{color:var(--link-color);text-decoration:var(--link-decoration)}a:hover,a:focus{color:var(--link-color-hover);text-decoration:var(--link-decoration-hover)}.menu a{color:var(--menu-link-color);background:var(--menu-bg-color)}.menu a:hover{color:var(--menu-link-color-hover)}h1,h2,h3,h4,h5,h6{color:var(--header-color)}small{color:var(--small-color)}.subheader{color:var(--subheader-color)}.text ul,.text ol{list-style-position:inside}.text>ul,.text>ol,.text .mez>div>ul,.text .mez>div>ol{margin-left:1.25rem}.text ul{list-style-type:disc}.text ul ul,.text ol ul{list-style-type:circle}.text ol{list-style-type:decimal}.text ol ol,.text ul ol{list-style-type:lower-alpha}.radius,.radius:before,.radius:after{border-radius:calc(12rem/16)}body{background-color:rgba(11, 11, 12, 1.00);}
/*!* Font Awesome Pro 5.14.0 by @fontawesome - https://fontawesome.com* License - https://fontawesome.com/license (Commercial License)*/@font-face{font-family:'Font Awesome 5 Brands';font-style:normal;font-weight:400;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-brands-400.svg#fontawesome") format("svg")}.fab{font-family:'Font Awesome 5 Brands';font-weight:400}@font-face{font-family:'Font Awesome 5 Pro';font-style:normal;font-weight:900;font-display:block;src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot");src:url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff2") format("woff2"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.woff") format("woff"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.ttf") format("truetype"),url("../../rw_common/plugins/stacks/fa5-fonts/fa-solid-900.svg#fontawesome") format("svg")}.fa,.fas{font-family:'Font Awesome 5 Pro';font-weight:900}  
html,body,  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6, blockquote, .menu li, li, form, .mysite{font-family:"Inter",sans-serif !important}
            .aleg{font-family:"Alegreya SC",sans-serif }
  h1,.h1, h2,.h2, h3,.h3, h4,.h4, h5,.h5, h6,.h6,     .header-bold{font-weight:700 !important;}
            .notes{font-size:calc(14rem/16) ;}@media only screen and (min-width:40em) {            .notes{font-size:calc(14rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .notes{font-size:calc(14rem/16) ;line-height:1.50 }}

            .footer{font-size:calc(15rem/16) !important;}@media only screen and (min-width:40em) {            .footer{font-size:calc(13rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {            .footer{font-size:calc(13rem/16) !important;line-height:1.50 !important}}
            .footer{line-height:1.30 !important;}
.footer{color:rgba(255, 255, 255, 1.00) ;}

            .caption{font-size:calc(13rem/16) ;}@media only screen and (min-width:40em) {            .caption{font-size:calc(13rem/16) ;line-height:1.50 }}@media only screen and (min-width:64em) {            .caption{font-size:calc(13rem/16) ;line-height:1.50 }}
            .caption2{font-size:calc(12rem/16) !important;}@media only screen and (min-width:40em) {            .caption2{font-size:calc(12rem/16) !important;line-height:1.50 !important}}@media only screen and (min-width:64em) {            .caption2{font-size:calc(12rem/16) !important;line-height:1.50 !important}}
.dark-text{--header-color:rgba(15, 15, 15, 1.00);--subheader-color:rgba(138, 138, 138, 1.00);--small-color:rgba(202, 202, 202, 1.00);--text-color:rgba(15, 15, 15, 1.00);--link-color:rgba(250, 0, 0, 1.00);--link-color-hover:rgba(128, 0, 2, 1.00);--link-decoration:none;--link-decoration-hover:none}
.gradient{background-position:right bottom !important;background-size:100% 100% !important;background-image:radial-gradient(circle at 100% 100%,rgba(250, 0, 0, 0.63) 0%,rgba(0, 0, 0, 1.00) 20%) !important;}

.media-rounded *{border-radius:16px !important;}
.media-rounded{border-radius:16px !important;}
.topper{background-color:rgba(15, 15, 15, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.topper{background-attachment:scroll!important}}
.footer{background-color:rgba(15, 15, 15, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.footer{background-attachment:scroll!important}}
.myborder{border-color:rgba(253, 253, 253, 1.00) !important;border-width:1px !important;border-style:solid !important;border-radius:16px !important;}
.mycursor{cursor:pointer }


.mygutter{--small-gutter:0.75rem;--medium-gutter:0.75rem;--large-gutter:0.75rem;}
.myborder2{border-color:rgba(170, 170, 170, 0.30) !important;border-width:1px !important;border-style:solid !important;border-radius:16px !important;}
.btn-rounded{border-radius:50px !important;}
.mybg2{background-color:rgba(23, 25, 31, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.mybg2{background-attachment:scroll!important}}

.cool-button{background-color:transparent ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.cool-button{background-attachment:scroll!important}}
.cool-button{border-color:rgba(196, 0, 4, 1.00) ;border-width:1px ;}
.cool-button{color:rgba(196, 0, 4, 1.00) ;}
.cool-button:hover{background-color:transparent ;background-color:rgba(196, 0, 4, 1.00) ;background-position:center center ;background-origin:padding-box ;background-blend-mode:normal ;background-attachment:scroll   ;-webkit-background-clip:border-box ;background-clip:border-box ;}@media (hover:none) and (pointer:coarse){.cool-button{background-attachment:scroll!important}}
.cool-button:hover{border-color:rgba(196, 0, 4, 1.00) ;border-width:1px ;}
.cool-button:hover{color:rgba(255, 255, 255, 1.00) ;}
.myrounding{border-radius:12px ;}
/* 1.0.0.5
- Title and subitle detailed styles now include a responsive scaling text option
- no longer uses or requires jQuery
- added Span as an option to the Title Settings > Tag/Type
- removed 1-4px spacing to the left and right of the dividers
*/
#eh_stacks_in_1439 {
  margin: 16px 0 16px;
  padding: 0 0;
}
#eh_stacks_in_1439:not(.eh-shape-400) .eh-line-wrap,
#eh_stacks_in_1439.eh-shape-400 .eh-line-wrap:before,
#eh_stacks_in_1439.eh-shape-400 .eh-line-wrap:after,
#eh_stacks_in_1439.eh-shape-400 .eh-line-wrap .eh-lines,
#eh_stacks_in_1439.eh-shape-400 .eh-line-wrap .eh-extender {opacity: 1.000000;}
#eh_stacks_in_1439 .eh-subtitle {margin-top: 0px;}
#eh_stacks_in_1439.eh-sub-top .eh-subtitle {
  margin-top: 0;
  margin-bottom: 0px;
}
/*  */
/*  */#eh_stacks_in_1439 .eh-subtitle {display: none;}/*  */
/*  */#eh_stacks_in_1439 .eh-title {font-size: 32px;}/*  */
/*  */
#eh_stacks_in_1439 .eh-title {
  max-width: 420px;
  font-weight: 700;
  line-height: 1.10;
  color: rgba(196, 0, 4, 1.00);
  font-family: inherit;
  letter-spacing: 0.00px;
  word-spacing: 0.00px;
}
/*  */
/*  */
/*  */
#eh_stacks_in_1439 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439 .eh-line-wrap .eh-line-right {width: 256px;}
#eh_stacks_in_1439.eh-line-1 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-1 .eh-line-wrap .eh-line-right {border-top: 1px dashed #FDFDFD;}
#eh_stacks_in_1439.eh-line-2 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-2 .eh-line-wrap .eh-line-right {border-top: 1px dotted #FDFDFD;}
#eh_stacks_in_1439.eh-line-3 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-3 .eh-line-wrap .eh-line-right {
  border-top: 1px solid #FDFDFD;
  height: 1px;
  border-bottom: 1px solid #FDFDFD;
  box-sizing: content-box;
}
#eh_stacks_in_1439.eh-line-3 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-3 .eh-line-wrap .eh-line-right {width: calc(256px / 2);}
#eh_stacks_in_1439.eh-line-4 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-4 .eh-line-wrap .eh-line-right {
  border-top: 1px solid #FDFDFD;
  border-image: linear-gradient(-90deg, #FDFDFD, transparent) 1;
}

#eh_stacks_in_1439.eh-line-4 .eh-line-wrap .eh-line-right {border-image: linear-gradient(90deg, #FDFDFD, transparent) 1;}
#eh_stacks_in_1439.eh-line-4 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-4 .eh-line-wrap .eh-line-right {width: calc(256px / 2);}
#eh_stacks_in_1439.eh-line-5 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-5 .eh-line-wrap .eh-line-right {border-top: 1px solid #FDFDFD;}
#eh_stacks_in_1439.eh-line-5 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-5 .eh-line-wrap .eh-line-right {width: calc(256px / 2);}
#eh_stacks_in_1439:not(.eh-line-group-0) .eh-line-wrap .eh-lines {width: calc(256px / 2);}
#eh_stacks_in_1439:not(.eh-line-group-0) .eh-line-wrap .eh-lines svg {
  stroke: #FDFDFD;
  fill: #FDFDFD;
}
#eh_stacks_in_1439.eh-line-group-200 .eh-line-wrap .eh-lines svg {height: 20px;}
#eh_stacks_in_1439.eh-thickness-3.eh-line-group-200 .eh-line-wrap .eh-lines svg,
#eh_stacks_in_1439.eh-thickness-1.eh-line-group-200 .eh-line-wrap .eh-lines svg {height: 21px;}
@media (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
  #eh_stacks_in_1439.eh-line-group-200 .eh-line-wrap .eh-lines svg {height: 18px;}
  #eh_stacks_in_1439.eh-thickness-3.eh-line-group-200 .eh-line-wrap .eh-lines svg,
  #eh_stacks_in_1439.eh-thickness-1.eh-line-group-200 .eh-line-wrap .eh-lines svg { height: 18px;}
}
#eh_stacks_in_1439.eh-line-group-300 .eh-extender {
  width: calc(256px / 2 - 20px);
  height: 1px;
  background-color: #FDFDFD;
}
#eh_stacks_in_1439.eh-thickness-3.eh-line-4 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-thickness-4.eh-line-4 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-thickness-3.eh-line-5 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-thickness-4.eh-line-5 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-thickness-3.eh-line-group-300 .eh-extender-left,
#eh_stacks_in_1439.eh-thickness-4.eh-line-group-300 .eh-extender-left {box-shadow: 1px 0 0 #FDFDFD;}
#eh_stacks_in_1439.eh-thickness-3.eh-line-4 .eh-line-wrap .eh-line-right,
#eh_stacks_in_1439.eh-thickness-4.eh-line-4 .eh-line-wrap .eh-line-right,
#eh_stacks_in_1439.eh-thickness-3.eh-line-5 .eh-line-wrap .eh-line-right,
#eh_stacks_in_1439.eh-thickness-4.eh-line-5 .eh-line-wrap .eh-line-right,
#eh_stacks_in_1439.eh-thickness-3.eh-line-group-300 .eh-extender-right,
#eh_stacks_in_1439.eh-thickness-4.eh-line-group-300 .eh-extender-right {box-shadow: -1px 0 0 #FDFDFD;}
#eh_stacks_in_1439.eh-line-303 .eh-extender,
#eh_stacks_in_1439.eh-line-305 .eh-extender {width: calc(256px / 2 - 32px);}
#eh_stacks_in_1439.eh-line-group-300.eh-main-wrap.eh-align-left .eh-line-wrap .eh-lines,
#eh_stacks_in_1439.eh-line-group-300.eh-main-wrap.eh-align-center .eh-line-wrap .eh-lines,
#eh_stacks_in_1439.eh-line-group-300.eh-main-wrap.eh-align-right .eh-line-wrap .eh-lines {height: 1px;}
#eh_stacks_in_1439 .eh-line-left {margin-right: 0px;}
#eh_stacks_in_1439 .eh-line-right {margin-left: 0px;}
#eh_stacks_in_1439.eh-line-group-300 .eh-line-left,
#eh_stacks_in_1439.eh-line-group-300 .eh-line-right {
  margin-left: 0px;
  margin-right: 0px;
}
#eh_stacks_in_1439.eh-line-group-300 .eh-extender-left {margin-right: 0px;}
#eh_stacks_in_1439.eh-line-group-300 .eh-extender-right {margin-left: 0px;}
#eh_stacks_in_1439:not(.eh-shape-0) .eh-line-wrap .eh-line-shape {
  width: 32px;
  height: 32px;
}
#eh_stacks_in_1439.eh-shape-400 .eh-line-wrap .eh-line-shape {
  width: auto;
  height: auto;
}
.com_onelittledesigner_stacks_Easy_Header_stack > #eh_stacks_in_1439.eh-shape-400 .eh-line-wrap .eh-line-shape {width: 54px;}
.com_onelittledesigner_stacks_Easy_Header_stack > #eh_stacks_in_1439.eh-shape-400 .eh-line-wrap .eh-line-shape:has(.mez.empty) {min-width: 72px;}
/*  */
#eh_stacks_in_1439:not(.eh-shape-0) .eh-line-wrap .eh-line-shape > svg {stroke: #FDFDFD;}
#eh_stacks_in_1439:not(.eh-shape-0) .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439:not(.eh-shape-0) .eh-line-wrap .eh-line-right {width: calc(256px / 2 + 1px);}
#eh_stacks_in_1439.eh-shape-20 .eh-line-wrap .eh-line-shape,
#eh_stacks_in_1439.eh-shape-20 .eh-line-wrap .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-21 .eh-line-wrap .eh-line-shape,
#eh_stacks_in_1439.eh-shape-21 .eh-line-wrap .eh-line-shape > svg {height: 16px;}
#eh_stacks_in_1439.eh-shape-1:not(.eh-line-position-3) .eh-line-wrap,
#eh_stacks_in_1439.eh-shape-11:not(.eh-line-position-3) .eh-line-wrap,
#eh_stacks_in_1439.eh-shape-101:not(.eh-line-position-3) .eh-line-wrap,
#eh_stacks_in_1439.eh-shape-201:not(.eh-line-position-3) .eh-line-wrap,
#eh_stacks_in_1439.eh-shape-5:not(.eh-line-position-3) .eh-line-wrap,
#eh_stacks_in_1439.eh-shape-105:not(.eh-line-position-3) .eh-line-wrap,
#eh_stacks_in_1439.eh-shape-205:not(.eh-line-position-3) .eh-line-wrap {
  height: 1px;
  align-items: center;
}
#eh_stacks_in_1439.eh-shape-1:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-11:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-101:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-201:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-5:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-105:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-205:not(.eh-line-position-3) .eh-line-wrap .eh-line-shape > svg {
  height: 32px;
  /* */height: 31px;/*  */
}
#eh_stacks_in_1439.eh-shape-1:not(.eh-line-position-3) .eh-line-wrap.eh-line-wrap-1 .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-11:not(.eh-line-position-3) .eh-line-wrap.eh-line-wrap-1 .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-101:not(.eh-line-position-3) .eh-line-wrap.eh-line-wrap-1 .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-201:not(.eh-line-position-3) .eh-line-wrap.eh-line-wrap-1 .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-5:not(.eh-line-position-3) .eh-line-wrap.eh-line-wrap-1 .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-105:not(.eh-line-position-3) .eh-line-wrap.eh-line-wrap-1 .eh-line-shape > svg,
#eh_stacks_in_1439.eh-shape-205:not(.eh-line-position-3) .eh-line-wrap.eh-line-wrap-1 .eh-line-shape > svg {
  /* bottom: calc(1px / 2); */
  margin-top: 0;
  position: relative;
  transform: rotate(180deg);
}
#eh_stacks_in_1439.eh-shape-group-100 .eh-line-wrap .eh-line-shape > svg {fill: #FDFDFD;}
#eh_stacks_in_1439.eh-shape-group-200 .eh-line-wrap .eh-line-shape > svg:nth-child(2) {
  fill: #FDFDFD;
  padding: calc(1px + 2px * 2);
}
#eh_stacks_in_1439.eh-shape-206 .eh-line-wrap .eh-line-shape > svg:nth-child(2) {padding: calc(1px + 2px * 3);}
#eh_stacks_in_1439.eh-shape-group-300 .eh-line-wrap .eh-line-shape-pre,
#eh_stacks_in_1439.eh-shape-group-300 .eh-line-wrap .eh-line-shape-post {
  width: calc(32px * .4);
  height: calc(32px * .8);
}
#eh_stacks_in_1439.eh-shape-group-300 .eh-line-wrap .eh-line-shape-pre svg,
#eh_stacks_in_1439.eh-shape-group-300 .eh-line-wrap .eh-line-shape-post svg {
  width: calc(32px * .8);
  height: calc(32px * .8);
}
#eh_stacks_in_1439 .eh-line-wrap-1 {margin-bottom: 8px;}
#eh_stacks_in_1439 .eh-line-wrap-2 {margin-top: 8px;}
/*  */
#eh_stacks_in_1439.eh-line-position-3 {gap: 0 8px;}
#eh_stacks_in_1439.eh-line-position-3 .eh-line-wrap .eh-line-left,
#eh_stacks_in_1439.eh-line-position-3 .eh-line-wrap .eh-line-right {width: calc(256px / 2);}
#eh_stacks_in_1439.eh-line-102.eh-full-width .eh-line-wrap:before,
#eh_stacks_in_1439.eh-line-102.eh-full-width .eh-line-wrap:after,
#eh_stacks_in_1439.eh-line-103.eh-full-width .eh-line-wrap:before,
#eh_stacks_in_1439.eh-line-103.eh-full-width .eh-line-wrap:after,
#eh_stacks_in_1439.eh-full-width:not(.eh-line-group-0) .eh-line-wrap .eh-extender {
  height: 1px;
  background-color: #FDFDFD;
}
#eh_stacks_in_1439.eh-main-wrap.eh-line-group-200.eh-full-width .eh-line-wrap:before,
#eh_stacks_in_1439.eh-main-wrap.eh-line-group-200.eh-full-width .eh-line-wrap:after {
  height: 1px;
  background-color: #FDFDFD;
}
#eh_stacks_in_1439 .eh-text-scale,
#eh_stacks_in_1439 .eh-text-scale > span {
  display: block;
  position: relative;
}



#last_updated_stacks_in_1417 {
	text-align: left;
	
	
	font-weight: normal;
  font-style: normal;
  text-transform: none;
  text-decoration: none;
  
  
  
  
	font-size: 0.8 rem;
	letter-spacing: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0;
	color: rgba(253, 253, 253, 1.00);
}

#stacks_in_1417 {
	padding: 0px 0px 10px 0px;
}
#stacks_in_1435{overflow:visible}.pin-spacer.spacer-stacks_in_1435{width:100%;min-width:100%}.pin-spacer.spacer-stacks_in_1435.posFixed.allow-overlay{display:none}@media screen and (max-width:% id=breakpoint %px){.pin-spacer.spacer-stacks_in_1435.hide-below-bp{display:none}}@media screen and (min-width:% id=breakpoint %px){.pin-spacer.spacer-stacks_in_1435.hide-above-bp{display:none}}#stacks_in_1435 > .pin-fixed{z-index:999}#stacks_in_1435 > .pin-fixed.pin-it::after{background:#0F0F0F;opacity:1.0}#stacks_in_1435 > .pin-it.pin-static{position:relative;z-index:1}@media screen and (max-width:% id=breakpoint %px){#stacks_in_1435 > .pin-it.hide-below-bp{display:none}}@media screen and (min-width:% id=breakpoint %px){#stacks_in_1435 > .pin-it.hide-above-bp{display:none}}#stacks_in_1435 > .pin-it::after{z-index:-1;position:absolute;top:0;left:0;bottom:0;right:0;content:"";background:#FFFFFF;opacity:0.0;-webkit-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out}#stacks_in_1435 > .pin-it.pin-fixed{position:fixed;top: 0px }@media screen and (max-width:% id=breakpoint %px){#stacks_in_1435 > .pin-it.pin-fixed.mob-full-width{left:0;width:100% !important}}@media screen and (min-width:% id=breakpoint %px){#stacks_in_1435 > .pin-it.pin-fixed{top:0px}}
#stacks_in_1435 .pin-it.pin-fixed.fixed-shadow   {-webkit-box-shadow:rgba(0,0,0,0.40) 0 1px 5px;-moz-box-shadow:rgba(0,0,0,0.40) 0 1px 5px;box-shadow:rgba(0,0,0,0.40) 0 1px 5px}
.lines.stacks_in_1448_6{width:120%;margin:calc(0rem/16) auto calc(0rem/16) auto;border-bottom:1px solid rgba(253, 253, 253, 1.00);background:rgba(0, 0, 0, 0.00);transform:rotate(0deg)}.lines.stacks_in_1448_6.vertical{border-left:1px solid rgba(253, 253, 253, 1.00);border-bottom:none;width:0;height:120%;margin:0 auto;margin-top:calc((120% - 100%)/-2)}
